*{
  outline: none
}
.rel-after-md{
  position: relative;
}
.cd-section {
 width: 68px;
 height: 68px;
 left: 0;
 top: 0;
 z-index: 99999;
 position: absolute;

}
.cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  -moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}
.cd-modal .cd-modal-content {
  height: 100%;
  width: 100%;
  text-align: left;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-modal p {
    color: #ffffff;
    line-height: 1.6;
    margin: 1.2em 0;
    font-size: 16px;
}
.modal-is-visible .cd-modal {
  z-index: 1;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}
.modal-is-visible .cd-modal .cd-modal-content {
  -webkit-overflow-scrolling: touch;
}
.cd-modal-action {
  position: relative;  
}
.cd-modal-action .btn, .cd-modal-action .cd-modal-bg {
  display: inline-block;
  height: 4em;
  background-color: #dd5d2a;
}
.cd-modal-action .btn {
  width: 68px;
  height: 68px;
  top: 0;
  left: 0;
  position: absolute;
  border-radius: 50%;
  font-size: 30px;
  line-height: 56px;
  color: #fff!important;  
  white-space: nowrap;
  box-shadow: 1px 1px 0 rgba(0,0,0,.25);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
  -moz-transition: color 0.2s 0.3s, width 0.3s 0s;
  transition: color 0.2s 0.3s, width 0.3s 0s;
}
.cd-modal-action .btn.to-circle {
  color: transparent;
  -webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
  -moz-transition: color 0.2s 0s, width 0.3s 0.2s;
  transition: color 0.2s 0s, width 0.3s 0.2s;
}
.cd-modal-action .cd-modal-bg {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 0;
  width: 4em;
  border-radius: 50%;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(-2em);
  -moz-transform: translateX(-2em);
  -ms-transform: translateX(-2em);
  -o-transform: translateX(-2em);
  transform: translateX(-2em);
  -webkit-transition: visibility 0s 0.5s;
  -moz-transition: visibility 0s 0.5s;
  transition: visibility 0s 0.5s;
}
.cd-modal-action .cd-modal-bg.is-visible {
  opacity: 1;
  visibility: visible;
}
#topo-menu{
  padding:36px 38px 0 0;
}

.cd-modal-close {
  position: absolute;
  z-index: 1;
  top: 0;
  z-index: 99;
  left: 0;
  width: 68px;
  height: 68px;
  border-radius: 50%;
  box-shadow: 1px 1px 0 rgba(0,0,0,.25);
  background: rgba(0, 0, 0, 1) url(../img/cd-icon-close.svg) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}


.modal-is-visible .cd-modal-close {
  visibility: visible;
  opacity: 1;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.cd-section {
  top: -42px;
  left: 12px;
}
.close-social {
  top: 22px;
  left: 27px;
  position: fixed;
  display: block;
  z-index: 99;
}
.menu-tipo1{
  /*height: 450px;*/
  overflow: hidden;
  text-align: center;
  position: relative;
  line-height: 1.44;
}
 .menu-tipo1::before{
  content: '';
  height: 50px;
  position: absolute;
  width: 100%;
  display: block;
  z-index: 9;
  left: 0;
  bottom: 0;
  display: block;
  background: -moz-linear-gradient(top, rgba(221,93,42,0) 0%, rgba(221,93,42,0.67) 53%, rgba(221,93,42,0.94) 100%);
  background: -webkit-linear-gradient(top, rgba(221,93,42,0) 0%,rgba(221,93,42,0.67) 53%,rgba(221,93,42,0.94) 100%);
  background: linear-gradient(to bottom, rgba(221,93,42,0) 0%,rgba(221,93,42,0.67) 53%,rgba(221,93,42,0.94) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dd5d2a', endColorstr='#f0dd5d2a',GradientType=0 );
}
 .menu-tipo1::before{
  bottom: auto;
  top: 0;
  transform: rotate(180deg);
}
 /*.menu-tipo1 .wrap{
  height: 450px;
  overflow:auto;
}*/
 .menu-tipo1 ul{
  list-style: none;
  padding: 0;
  margin: 20px 0;
  padding: 20px 0  85px;
}
.menu-tipo1 ul li{
  font-size: 39px;
  color: #fff 
}
.menu-tipo1 ul li a {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: block;
  color: #fff;    
}
.menu-tipo1 ul li:hover a, .icon-roll:hover {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  color: #f9b104;
  text-decoration: none ;
  font-family: 'Gotham-Black';
}
.fix-bottom{
  position: absolute;
  width: 97.5%;
  bottom: 10px;
  margin: auto;
  left: 2%;
  right: 2%;
}
 address{
  color: #fff;
  font-size:14px 
}
 address b{
  font-family: 'Gotham-Black';
}
.icon-roll{
  width: 50px;
  height: 50px;
  display: block;
  border: 3px solid #fff;
  border-radius: 50%;
  position: absolute;  
  z-index: 1;
  line-height: 42px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  display: none
}
.icon-roll:hover{
  color: #f9b104;
  border-color: #f9b104 
}
.modal-is-visible .icon-roll{
  display: block;
}
.roller-one{  
  top: 78px;
  left: 8px;
}
.roller-two{
  top: 140px;
  left: 8px;
}
